		.navbar {
			margin-bottom: 0px;
			-webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important;
			border-radius: 0 !important;
			/* background-color: #002752; */
			border-top-width: 0px;
			border-right-width: 0px;
			border-bottom-width: 0px;
			border-left-width: 0px;
			border-top-style: none;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			font-size: 16px;
			color: #FFF;
		}

		.thumbnail {
			-webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important;
			border-radius: 0 !important;
			padding: 0px;
			text-align: center;
		}

		.jumbotron {
			-webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important;
			border-radius: 0 !important;


		}

		.navbar-brand {
			padding: 0px;

		}

		.foot {
			width: 100%;
			height: 50px;
			background-color: #222222;
			line-height: 40px;
			color: #CCC;
			text-align: center;
		}

		.foot1 {
	width: 100%;
	background-color: #333333;
	margin-top: 0px;
		}

		.tiao1 {
	font-family: Impact;
	text-align: center;
	color: #F00;
		}

		.top1 {
			width: 100%;
			height: 50px;
		}

		.list-inline {
			line-height: 40px;

		}

		.text-dh1 {
			color: #CCC;
			font-family: Arial, Helvetica, sans-serif;
		}

		.text-dh1:hover {
			color: #FFF;
			font-family: Arial, Helvetica, sans-serif;
		}

		.i-bg {
			background-attachment: fixed;
			background-image: url(img/i-bg.jpg);

			width: 100%;
		}
		.t1{
		color: #B9BBBE;
			
		}
		
		
		
		
 
		
		
		
		
		
		
		
		
		
		
		
		
		
		.bd1{
	width: 47%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #CCC;
	border: 1px solid #CCC;
	text-indent: 10px;
	border-radius: 3px 3px 3px 3px;
	background-color: #DCE3F5;
		}
		.bd2{
	width: 95%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 0px;
	margin-bottom: 10px;
	height: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #999;
	text-indent: 10px;
	border: 1px solid #CCC;
	border-radius: 3px 3px 3px 3px;
	background-color: #D9E0F4;
		}
		
		.bd3{
	width: 30%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	background-color: #F90;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 3px 3px 3px 3px;
}
		.juzhong{
			
			margin-left: auto;
			    margin-right: auto;

		}
		
		
.neirong {
	height: auto;
	width: 1140px;
	margin-right: auto;
	margin-left: auto;
}

.neirong table{
	 
	border-collapse:collapse;
	 
}
.neirong td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px; 
	padding:3px;
	 
}

.neirong tr:nth-child(even){
 background-color:#EEE;
	 
}


@media all and (max-width: 1080px) {
	
	.neirong {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	margin-top: 0px;
	padding: 5px;
}

.neirong img{
	width: 100%;
  
	 
	 
}
.neirong table{
	 
	border-collapse:collapse;
	 
}
.neirong td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px; 
	padding:3px;
	 
}

.neirong tr:nth-child(even){
 background-color:#EEE;
	 
}

		.bd1{
			width: 47%;
			margin-right: 1%;
			margin-left: 1%;
			margin-top: 10px;
			margin-bottom: 10px;
			height: 30px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			line-height: 30px;
			color: #CCC;
			border: 1px solid #CCC;
			text-indent: 10px;
		}
		.bd2{
			width: 97%;
			margin-right: 1%;
			margin-left: 1%;
			margin-top: 0px;
			margin-bottom: 10px;
			height: 70px;
			font-family: Arial, Helvetica, sans-serif;
			font-size: 14px;
			line-height: 30px;
			color: #999;
			text-indent: 10px;
			border: 1px solid #CCC;
		}
		
		.bd3{
	width: 30%;
	margin-right: 1%;
	margin-left: 1%;
	margin-top: 10px;
	margin-bottom: 10px;
	height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFF;
	text-align: center;
	background-color: #F90;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}




.yc {
	
	
	}
.tiao1{
	font-size: 18px;
	color: #06C;	
	}
	
.jz
{
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	}

	
.about{}
.about img{width: 100%;}

#hong {
 
	font-weight: bold;
	color: #F00;
}
#hong a {
	color: #F00;
	text-decoration: none;
	font-weight: bold;
}